6.06不能通过公司的代理进行更新。

为当前最终发行版之前的所有版本提供支持
回复
greatsnows
帖子: 43
注册时间: 2005-11-24 1:26
送出感谢: 0
接收感谢: 0

6.06不能通过公司的代理进行更新。

#1

帖子 greatsnows » 2006-12-17 13:38

我将新德里里面的代理,系统->首选项->网络代理,和浏览器的代理都设置了。还是不行啊。
代理服务器地址142.100.16.xxx 端口8080
我的ip地址 addr:192.168.119.130 Bcast:192.168.119.255 Mask:255.255.255.0
回复

回到 “老旧版本支持”